### Constructor

# FwupdPlugin EfiSignatureList new

#### Declaration [src]

    FuFirmware*
    fu_efi_signature_list_new (
      void
    )

#### Description [src]

Creates a new `FuFirmware` that can parse an EFI_SIGNATURE_LIST.

Available since: | 1.5.5

#### Return value

Returns: | `FuFirmware`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.